* {
    margin: 0;
    padding: 0;
    list-style-type: none
}

#zt .warp {
    width: 100%;
    max-width: 1920px;
    overflow: hidden;
    margin: 0 auto;
    background: #e7dbff;
    font-family: '微软雅黑'
}

#zt a {
    text-decoration: none;
}

#zt .container {
    width: 1360px;
    background: url(../images/map2.png) top center no-repeat;
    overflow: hidden;
    height: 1122px;
    margin: 0 auto;
    position: relative;
}

#zt .container .logo {
    position: absolute;
    width: 602px;
    height: 226px;
    overflow: hidden;
    right: 364px;
    top: 100px;
}

#zt .container .info {
    width: 348px;
    height: 500px;
    position: absolute;
    background: url(../images/left.png) top center no-repeat;
    left: 107px;
    top: 142px;
}

#zt .container .info .text {
    width: 306px;
    font-size: 14px;
    color: #666;
    position: absolute;
    top: 233px;
    left: 25px;
    line-height: 20px;
}

.container .info .text>p {
    text-indent: 20px;
}

#zt .container .info .text p.tel {
    text-indent: 30px;
    margin-top: 5px;
    position: relative;
}

#zt .container .info .text p.tel::after {
    content: '';
    background: url(../images/icon.jpg) top center no-repeat;
    width: 25px;
    height: 17px;
    position: absolute;
    left: 0;
    top: 1px;
}

#zt .container .info .text p.tel span {
    color: red;
}

#zt .container .info .text figure {
    width: 148px;
    display: block;
    float: left;
    margin-top: 10px;
}

#zt .container .info .text figure img {
    display: block;
    margin: 0 auto;
}

#zt .container .info .text figure p {
    text-align: center;
}

#zt .container .city {
    width: 773px;
    height: 648px;
    position: absolute;
    right: 0;
    top: 298px;
    right: 80px;
}

#zt .container .city .bj {
    width: 356px;
    height: 154px;
    position: absolute;
    background: url(../images/bj2.png) top center no-repeat;
    top: -30px;
}

#zt .container .city .bj .context {
    margin-left: 154px;
    width: 150px;
    text-align: center;
    margin-top: 10px;
    overflow: hidden;
}

#zt .container .city .cd {
    width: 356px;
    height: 180px;
    position: absolute;
    background: url(../images/cd5.png) top center no-repeat;
    top: 130px;
}

#zt .container .city .cd .context {
    margin-left: 164px;
    width: 150px;
    text-align: center;
    margin-top: 14px;
    overflow: hidden;
}

#zt .container .city .title {
    color: #7103a2;
    font-size: 24px;
    width: 150px;
}

#zt .container .city .title a {
    color: #7103a2;
}

#zt .container .city .time {
    font-size: 14px;
    margin-top: 5px;
}

#zt .container .city .time a {
    color: #666
}

#zt .container .city .sp_btn {
    width: 90px;
    background: #7103a2;
    height: 28px;
    line-height: 24px;
    margin: 0px auto;
    border-radius: 30px;
    font-size: 15px
}

#zt .container .city .sp_btn a {
    color: #fff;
}

#zt .container .city .tj {
    width: 343px;
    height: 176px;
    position: absolute;
    background: url(../images/tj.png) top center no-repeat;
    top: -40px;
    right: 100px
}

#zt .container .city .tj .context {
    margin-left: 195px;
    width: 150px;
    text-align: center;
    margin-top: 45px;
}

#zt .container .city .sh {
    width: 356px;
    height: 154px;
    position: absolute;
    background: url(../images/shanghai1119.png) top center no-repeat;
    top: 125px;
    right: -5px
}

#zt .container .city .sh .context {
    margin-left: 205px;
    width: 150px;
    text-align: center;
    margin-top: 25px;
}

#zt .container .city .hz {
    width: 356px;
    height: 154px;
    position: absolute;
    background: url(../images/hz1121.png) top center no-repeat;
    top: 260px;
    right: 20px
}

#zt .container .city .hz .context {
    margin-left: 205px;
    width: 150px;
    text-align: center;
    margin-top: 25px;
}

#zt .container .city .wh {
    width: 396px;
    height: 194px;
    position: absolute;
    background: url(../images/wh3.png) top center no-repeat;
    top: 265px;
    left: 90px
}

#zt .container .city .wh .context {
    margin-left: 192px;
    width: 150px;
    text-align: center;
    margin-top: 58px;
}

#zt .container .city .gz {
    width: 356px;
    height: 154px;
    position: absolute;
    background: url(../images/gz1119.png) top center no-repeat;
    bottom: 40px;
    right: 110px
}

#zt .container .city .gz .context {
    margin-left: 200px;
    width: 150px;
    text-align: center;
    margin-top: 20px;
}

#zt .container .city .gz .time {
    font-size: 14px;
}

#zt .cms_blogroll_ul {
    width: 1200px;
    margin: 0 auto;
}

#zt .cms_blogroll_ul:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

#zt .cms_blogroll_ul li {
    float: right;
    text-align: center;
    padding: 0 5px;
    width: auto;
    float: left
}

#zt .clear {
    clear: both;
    margin-top: 10px
}

#zt .down {
    margin: 0px auto;
    width: 1050px;
    overflow: hidden;
}

#zt .down li {
    border-right: solid 1px #666;
    float: left;
    padding: 0 10px;
}

#zt .down li a {
    color: #f85451;
    font-size: 14px;
    display: block;
    line-height: 15px;
}

#zt .down li:last-child {
    border-right: none
}

#zt .footend {
    margin-top: 10px;
    margin-bottom: 10px
}

#zt .footend p {
    text-align: center;
    color: #666;
    font-size: 14px;
    line-height: 20px
}

#zt .jbser {
    float: left;
    margin-top: 6px;
    margin-left: 83px;
}

#zt .jbser img {
    width: 120px;
    height: 120px;
}

#zt .jbser p {
    text-align: center;
    color: #666;
    font-size: 14px;
    margin-left: -10px
}

#zt .wrap_mar {
    width: 1200px;
    margin: auto;
    padding: 0px 0px 10px;
}

.vip-footer {
    background-color: #f7f8fa;
    text-align: center;
}

.v-footer-box {
    max-width: 1200px;
    margin: 0px auto;
}

.vip-footer .list-group {
    margin: 0 20px;
    padding: 5px 0;
    border: none !important
}

.vip-footer .list-group>.list-group-item {
    padding-left: 0;
    padding-right: 0;
    border-color: #f3f3f3;
    border-bottom: 0;
    border-left: 0;
    border-right: 0
}

.vip-footer .list-group>.list-group-item:first-child {
    border-top: none
}

.vip-footer .list-group>.list-group-item a {
    font-size: 14px;
    display: block;
    width: 300px;
    overflow: hidden;
    height: 14px;
}

.vip-footer .list-group>.list-group-item>span {
    float: right;
    font-size: 12px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    color: #787878;
    line-height: 18px
}

.vip-footer .col-md-6 {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.vip-footer .col-md-12 {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.v-jm-pages ul {
    text-align: center;
}

.v-jm-pages li {
    display: inline-block;
    color: #bababa;
    font-size: 14px;
    line-height: 2;
    font-family: microsoft yahei;
}

.v-jm-pages li a:hover {
    color: #ed1516;
    text-decoration:none;
}

.v-jm-pages li a {
    font-size: 14px;
    color: #666666;
    text-decoration: none;
    font-family: microsoft yahei;
    padding: 0 2px;
}

.fl1 {
    float: left;
    display: inline;
}

.fr1 {
    float: right;
    display: inline;
}

.footer {
    background: #e7dbff;
    width: 100%;
    padding-bottom: 10px;
}

.footer img {
    width: 100%;
    height: 100%;
}

.footerTop {
    height: 270px;
}

.footerTop .left {
    width: 600px;
}

.touFang {
    height: 88px;
    border-bottom: 1px solid #484848;
}

.touFang p {
    background: url('../images/call.png') no-repeat left center;
    height: 30px;
    line-height: 30px;
    color: #666666;
    font-size: 18px;
    padding-left: 36px;
    margin-top: 32px;
}

.touFang p em {
    font-size: 18px;
    font-family: Arial;
    display: inline-block;
}

.touFang .p1 {
    margin-right: 72px;
}

.footerTop .zhaoShang {
    padding-bottom: 12px;
}

.footerTop .zhaoShang .p1 {
    height: 68px;
    line-height: 68px;
    font-size: 15px;
}

.footerTop .zhaoShang .p1 a {
    color: #ededed;
    margin-right: 40px;
}

.footerTop .zhaoShang .p2 {
    color: #7d7d7d;
    font-size: 12px;
    margin-bottom: 10px;
}

.footerTop .zhaoShang .p2 .icp {
    width: 106px;
    height: 36px;
    border: 2px solid #7d7d7d;
}

.footerTop .zhaoShang .p2 .bianH {
    width: 120px;
    padding-left: 15px;
    height: 36px;
    border: 2px solid #7d7d7d;
    margin-left: 10px;
}

.footerTop .zhaoShang .p2 span {
    line-height: 16px;
    margin-top: 2px;
}

.footerTop .zhaoShang .p2 a {
    float: left;
    display: block;
    width: 25px;
    height: 28px;
    margin: 4px 8px 0 10px;
}

.footerTop .right {
    width: 301px;
    height: 170px;
    background: #f0f0f0;
    margin-top: 52px;
}

.footerTop .right .app {
    height: 65px;
    line-height: 70px;
    overflow: hidden;
    color: #454545;
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}

.footerTop .right dl {
    float: left;
    width: 90px;
    margin-left: 34px;
}

.footerTop .right dl dt {
    width: 90px;
    height: 90px;
}

.footerTop .right dl dd {
    margin-top: 4px;
    font-size: 12px;
    color: #000;
    text-align: center;
}

.v-admission li {
    font-size: 14px;
    color: #999;
    line-height: 2;
    font-family: microsoft yahei;
    text-align: center;
}

.v-admission li a:hover{
    color: #ed1516;
}

/* 顶部条 */

.zongIcon {
    display: inline-block;
    overflow: hidden;
    background: url(../images/zongIcon.png) no-repeat;
}

.i1 {
    width: 84px;
    height: 31px;
    background-position: 0 0;
    margin: 5px 9px 0 30px;
}

.i2 {
    width: 18px;
    height: 17px;
    background-position: 0 -35px;
}

.i3_0 {
    width: 16px;
    height: 15px;
    background-position: 0 -66px;
    margin: 4px 6px 0 0;
}

.i3_1 {
    width: 14px;
    height: 15px;
    background-position: -33px -66px;
    margin: 4px 6px 0 0;
}

.i3_2 {
    width: 18px;
    height: 18px;
    background-position: -69px -65px;
    margin: 3px 6px 0 0;
}

.i3_3 {
    width: 17px;
    height: 14px;
    background-position: -106px -66px;
    margin: 5px 6px 0 0;
}

.i3_4 {
    width: 13px;
    height: 15px;
    background-position: -141px -66px;
    margin: 5px 4px 0 0;
}

.i4_1 {
    width: 40px;
    height: 40px;
    background-position: -174px -66px;
    margin: 0px 10px 0 5px;
}

.i5_1 {
    width: 17px;
    height: 17px;
    background-position: -240px -66px;
    margin: 10px 7px 0 15px;
}

.i10 {
    width: 18px;
    height: 18px;
    background-position: -283px -66px;
    margin: 12px 10px 0 57px;
}

.i11 {
    width: 16px;
    height: 18px;
    background-position: -319px -66px;
    margin: 12px 10px 0 57px;
}

.i12 {
    width: 20px;
    height: 22px;
    background-position: -350px -66px;
    margin: 10px 10px 0 57px;
}

.i13 {
    width: 14px;
    height: 14px;
    background-position: 0 -86px;
    margin: 4px 3px 0 8px;
}

.xinYong_one .dl1 dd ul a {
    color: #858e9e;
}

.i6 {
    width: 17px;
    height: 17px;
    background-position: -156px 0;
    margin: 5px 5px 0 2px;
}

.i7 {
    width: 16px;
    height: 16px;
    background-position: -190px 0;
    margin: 5px 0px 0 22px;
}

.i8 {
    width: 11px;
    height: 16px;
    background-position: -231px 0;
    margin: 5px 0px 0 20px;
}

.i9 {
    width: 4px;
    height: 7px;
    background-position: -262px 0;
    margin: 19px 0 0 5px;
}

.i83 {
    width: 16px;
    height: 17px;
    background-position: -289px -244px;
    margin: 5px 8px 0 0;
}

.i104 {
    width: 25px;
    height: 25px;
    background-position: -39px -221px;
    margin: 10px 10px 0 15px;
}


/* 微信扫一扫弹层 */

.reXian_boxwai {
    height: 46px;
    width: 196px;
    position: absolute;
    top: 45px;
    left: 14px;
    display: none;
}

.weiXin_boxwai {
    height: 154px;
    width: 124px;
    position: absolute;
    top: 45px;
    left: -15px;
    display: none;
    z-index: 999;
}

.phone_boxwai {
    height: 154px;
    width: 124px;
    position: absolute;
    top: 45px;
    left: -17px;
    display: none;
}

.pageTop2 {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 88;
}

.logoFind2 {
    width: 240px;
    height: 29px;
    background: #f5f5f7;
    border-radius: 20px;
    overflow: hidden;
    margin-top: 8px;
}

.logoFind2 .text {
    width: 156px;
    padding: 6px 0 6px 12px;
    font-size: 14px;
    color: #c8c8c8;
    border: none;
    border-right: 1px solid #e5e5e5;
    outline: none;
}

.logoFind2 .btn {
    width: 70px;
    height: 29px;
    text-indent: 18px;
    border: none;
    background: #ececec url('../images/sousuo2.png') no-repeat 11px;
    font-size: 14px;
    color: #72767d;
    outline: none;
}

.phonrLoad .li1_2 {
    border-left: 1px solid #353535;
    position: relative;
}

.phonrLoad .li0_2 {
    padding-right: 30px;
}

.phonrLoad .li0_1 {
    display: block;
}

.pageTop {
    padding-top: 5px;
    height: 26px;
    width: 100%;
    background: #e7dbff;
    font-size: 12px;
    z-index: 88;
}

.pageTop-left li {
    float: left;
    color: #4b4b4b;
    line-height: 45px;
}

.pageTop-left li a {
    display: inline-block;
    color: #666666;
    padding: 0 7px;
}

.pageTop-left li a:hover {
    color: #ed1516;
    text-decoration: none;
}

.webNav {
    width: 84px;
    border-left: 1px solid #282828;
    position: relative;
}

.webNav dd {
    line-height: 20px;
}

.phonrLoad li {
    float: left;
    color: #454545;
    line-height: 45px;
    cursor: pointer;
}

.phonrLoad li:hover {
    color: #7103a2;
}

.phonrLoad .li3 {
    width: 68px;
    text-align: center;
    /* background: #dd2726; */
    color: #666666;
}

.phonrLoad .li4 {
    width: 72px;
    text-align: center;
}

.phonrLoad .li4 a,
.phonrLoad .li3 a {
    color: #666666;
    text-decoration: none;
}

.phonrLoad .li4 a:hover,
.phonrLoad .li3 a:hover {
    color: #ed1516;
}

.phonrLoad .li2 {
    width: 90px;
    text-indent: 5px;
    position: relative;
}

.phonrLoad .li1 {
    width: 90px;
    text-indent: 5px;
    border-left: 1px solid #282828;
    position: relative;
}

.phonrLoad .li1 a {
    display: block;
    width: 90px;
    height: 45px;
    color: #666666;
    text-decoration: none;
}

.phonrLoad .li1 a:hover {
    color: #ed1516;
}

.phonrLoad .li0 {
    padding-right: 22px;
    position: relative;
}

.phonrLoad .li0:hover {
    /* background: #353535; */
}

.phonrLoad .li3:hover {
    /* background: #ff3333; */
}

.phonrLoad .li5 {
    width: 160px;
    background: #1e1e1e;
}

.phonrLoad .li5 a {
    color: #c9c9c9;
}

.phonrLoad .li5:hover a {
    color: #7103a2;
}

.phonrLoad .li5 a:hover {
    text-decoration: none;
}

.phonrLoad .li5 em {
    margin-left: 6px;
}

.phonrLoad .li5 font:hover {
    text-decoration: underline;
}

.phonrLoad .li5 font {
    margin-left: 6px;
}

.footer .zhaoShang .p1 a {
    color: #666666;
    margin-right: 40px !important;
}

.footer .zhaoShang .p1 a:hover {
    text-decoration: none;
    color: #ed1516;
}

.pageTop li,
.pageTop li a {
    height: 26px !important;
    line-height: 26px !important;
}
